@media screen and (max-width: 767px) {
    .center-anyway {
        padding: 0 15%;
    }
    .recruit-banner-overlayNot {
        background: white;
    }
    .recruit-banner-overlayNot1 {
        padding: 5% 15px;
        font-size: 16px;
        color: black;
        border-bottom: 2px solid #b6b6b6;
        border-top: 3px solid #cecece;
    }
    .recruit-banner-overlayNot2 {
        font-family: 'BebasBold';
        font-size: 25px !important;
        height: 125px;
    }
    .recruit-banner-overlayNot3 {
        font-size: 11px;
        vertical-align: super;
        padding-left: 10px;
    }
    .recruit-information1 .panel {
        -webkit-box-shadow: 0 1px 1px rgba(255, 255, 255, 1) !important;
    }
    .recruit-entry-btn {
        margin: 13% auto;
    }
    .service-banner-overlay {
        border-top: 2px solid #cecece;
        border-bottom: 2px solid #cecece;
    }
    .recruit-banner {
        height: 245px;
        overflow: hidden;
        background-image: url("../../front/images/recruit_video_replacement.jpg");
        background-size: cover;
        background-position: center;
    }
    .recruit-banner-video {
        min-height: 100%;
        z-index: -1;
    }
    .recruit-banner-caption {
        margin-top: 22px;
        padding: 12px;
        border: 5px solid #fff;
        width: 130px;
        height: 130px;
        /* position:absolute;
		top:10%;
		left:35%; */
    }
    .recruit-overlayed {
        position: absolute;
        width: 100%;
        top: 15%;
    }
    .recruit-banner-caption p {
        color: #fff;
        padding: 2% 0;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 300;
        font-size: 16px;
        text-align: center;
    }
    .recruit-banner-chevron {
        text-align: center;
        color: #fff;
        margin-top: 20px;
        /* position:absolute;
		top:58%;
		left:47%; */
    }
    .recruit-message {
        background-image: url("../../front/images/RECRUIT2_TOP.jpg");
        background-size: cover;
        background-position: center center;
    }
    .recruit-message-container {
        background: #fff;
        height: 110px;
        width: 100%;
        margin: 23% 0;
    }
    .recruit-message-chevron {
        display: block;
        background: black;
        color: #fff;
        border-radius: 0;
        height: 20px;
        width: 20px;
        margin-top: 55px;
    }
    .recruit-message-chevron p {
        vertical-align: middle;
        text-align: center;
        font-size: 0.8rem;
        margin-top: 0.3rem;
    }
    .recruit-information {
        background-image: url("../../front/images/RECRUIT3_TOP.jpg");
        background-size: cover;
        background-position: center center;
    }
    .recruit-news-container {
        padding: 0 9%;
    }
    .recruit-news-item1 {
        height: 18%;
    }
    .recruit-news {
        margin: 3% 0;
    }
    .recruit-news-btn {
        width: 100%;
        padding: 12% 0;
        height: auto;
    }
    .recruit-news-header {
        padding-bottom: 3%;
    }
    .recruit-news-heading {
        font-size: 20px !important;
        font-family: 'TrebuchetMSRegular' !important;
    }
    .recruit-message-container {
        padding: 8px;
    }
    .recruit-message-heading {
        /* font-family: 'TrebuchetRegular'; */
        font-family: sans-serif;
        font-weight: normal;
    }
    .recruit-information-heading1 {
        font-family: 'TrebuchetMSRegular' !important;
        font-size: 9px;
        color: #fff;
        letter-spacing: 2px;
        margin-bottom: 2%;
    }
    .recruit-information-container {
        margin: 12% 0;
    }
    .recruit-information-heading2 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        color: #fff;
        font-size: 16px;
        margin-bottom: 5%;
    }
    .recruit-information-heading3 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 300;
        font-size: 8px;
        color: white;
        letter-spacing: 1px;
        margin-bottom: 2%;
    }
    .recruit-information-item {
        background: white;
        padding: 1%;
        font-size: 10px;
        margin: 0.2vh 0;
    }
    .recruit-information-item i.fa-chevron-right {
        font-size: 8px;
        line-height: 20px;
    }
    .recruit-information-item i.fa-square {
        font-size: 16px;
        line-height: 21px;
    }
    .recruit-categories {
        margin: 9% 1%;
        border: 2px solid #BFBEBF;
    }
    .recruit-category-title {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        text-align: center;
        font-size: 11px;
        padding-top: 6%;
        padding-bottom: 4%;
    }
    .recruit-category-title1 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 300;
        text-align: center;
        padding-bottom: 6%;
        font-size: 9px;
        letter-spacing: 1px;
    }
    .recruit-categories-container {
        padding: 0 6%;
    }
    .recruit-information-item1 {
        padding-left: 0px;
    }
    .recruit-banner-overlay {
        position: absolute;
        background: rgba(0, 0, 0, 0.2);
        color: white;
        width: 100%;
    }
    .recruit-banner-overlay1 {
        padding: 5% 15px;
        font-size: 16px;
        color: white;
    }
    .recruit-border-right {
        border-right: 2px solid #BFBEBF;
    }
    .recruit-border-left {
        border-left: 2px solid #BFBEBF;
    }
    .recruit-border-bottom {
        border-bottom: 2px solid #BFBEBF;
    }
    .recruit-border-top {
        border-top: 2px solid #BFBEBF;
    }
    /* the new recruit part by ashish below */
    .phil-banner .rounded {
        font-size: 1.5rem;
        display: inline-block;
        border-radius: 50%;
        padding: 22px 9px;
        height: 80px;
        width: 80px;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        border: 3px solid #000;
    }
    .phil-banner .rounded p {
        font-size: .8rem !important;
    }
    .phil-heading-right {
        display: inline-block;
        font-size: 1rem;
        font-weight: 600;
        vertical-align: super;
        width: 70%;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        position: relative;
        top: 12px;
    }
    .phil-heading-right p {
        display: inline-block;
    }
    .phil-heading {
        margin-top: 35px;
    }
    .phil-box-1 {
        margin-top: 35px;
        border: 2px solid #eee;
        padding: 15px;
    }
    .phil-box-1 p {
        color: #666;
        font-size: 10px;
    }
    .phil-box-1 h2 {
        margin-top: 10px !important;
        font-size: 15px;
    }
    .phil-box-1 p:nth-child(4) {
        margin-bottom: 25px;
    }
    .phil-box-1 .top-marg {
        margin-top: 25px;
    }
    .phil-box-2:first-child {
        margin-top: 35px !important;
    }
    .phil-box-2 {
        margin-top: 15px;
        border: 2px solid #eee;
        padding: 15px;
    }
    .phil-box-2 p {
        color: #888;
        font-size: 10px;
    }
    .phil-box-2 h2 {
        margin-top: 0px !important;
        font-size: 17px
    }
    .phil-box-1 p,
    .phil-box-2 p {
        padding: 0px !important;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 300;
    }
}

@media screen and (max-width: 1199px) and (min-width: 768px) {
    /* the new recruit part by ashish below */
    .phil-banner .rounded {
        font-size: 2rem;
        display: inline-block;
        border-radius: 50%;
        padding: 25px 9px;
        height: 100px;
        width: 100px;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        border: 3px solid #000;
    }
    .phil-banner .rounded p {
        font-size: 1.2rem !important;
    }
    .phil-heading-right {
        display: inline-block;
        font-size: 1.3rem;
        font-weight: 600;
        vertical-align: super;
        width: 62%;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
    }
    .phil-heading-right p {
        display: inline-block;
    }
    .phil-heading {
        margin-top: 35px;
    }
    .phil-box-1 {
        margin-top: 35px;
        border: 2px solid #eee;
        padding: 15px;
    }
    .phil-box-1 p {
        color: #666;
    }
    .phil-box-1 h2 {
        margin-top: 10px !important;
        font-size: 20px
    }
    .phil-box-1 p:nth-child(4) {
        margin-bottom: 25px;
    }
    .phil-box-1 .top-marg {
        margin-top: 25px;
    }
    .phil-box-2:first-child {
        margin-top: 35px !important;
    }
    .phil-box-2 {
        margin-top: 15px;
        border: 2px solid #eee;
        padding: 15px;
    }
    .phil-box-2 p {
        color: #888;
    }
    .phil-box-2 h2 {
        margin-top: 0px !important;
        font-size: 20px
    }
    .phil-box-1 p,
    .phil-box-2 p {
        padding: 0px !important;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 300;
    }
}